
/* Default safety */
.logo-light,
.logo-dark {
    display: none;
}

/* Light theme */
:root[data-theme="light"] .logo-light {
    display: inline-block;
}

/* Dark theme */
:root[data-theme="dark"] .logo-dark {
    display: inline-block;
}

:root[data-theme="light"] {
    color-scheme: light;
}

:root[data-theme="dark"] {
    color-scheme: dark;
}
html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

.main-content .table {
    width: 100%;
    table-layout: fixed;
}

.main-content .table th,
.main-content .table td {
    white-space: normal;
    word-break: break-word;
}

.main-content .table-responsive {
    overflow-x: clip;
}

.theme-toggle {
    min-width: 72px;
}

.form-floating > .form-control-plaintext::placeholder, .form-floating > .form-control::placeholder {
  color: var(--bs-secondary-color);
  text-align: end;
}

.form-floating > .form-control-plaintext:focus::placeholder, .form-floating > .form-control:focus::placeholder {
  text-align: start;
}
